﻿
 
  iframe, video
    {width:100%!important;
     height:235px!important;overflow:hidden;outline: none;background: black;
    }
    .videoisim
    {
font-family: 'Raleway', sans-serif;
    font-size: 15px;
    color: black;
    margin-top: 9px;
    border-top: 2px red solid;
    padding-left: 5px;
    margin-bottom: 5px;
    font-weight: 200;
    display: inline-block;
    }
.col-md-4
{ margin-bottom:20px;
}
 
@media all and (max-width:1200px)
{
    .row
    {
        margin:0!important
    }
    .col-md-4
    {
        width: 50%!important;
        box-sizing: border-box;float:left
    }
    .SayfaBasligi
    {
        padding-left:10px;
        padding-right:10px;box-sizing:border-box;
    }
}
@media all and (max-width:680px)
{
    .row
    {
        margin:0!important
    }
    .col-md-4
    {
       
        width: 100%!important;
        box-sizing: border-box; 
    }
    .SayfaBasligi
    {
        padding-left:10px;
        padding-right:10px;box-sizing:border-box;
    }
}


.overlayvideo
{width:100%;
 height:100%;
 display:block;
    background:rgba(221, 25, 25, 0.54);position:absolute;top:0;left:0;
}
.col-md-4
{
    position:relative;
}
.ytp-button:hover
{
    background:blue!important
}


@media screen and (max-width:920px)
{
    .SayfaBasligi
    {margin-top:5px!important
    }
}
